<address id="7jbdz"></address>

        <form id="7jbdz"><th id="7jbdz"><meter id="7jbdz"></meter></th></form>
        <noframes id="7jbdz">
        <address id="7jbdz"><th id="7jbdz"></th></address>

        八成Exchange服務器仍易受到嚴重漏洞攻擊

        作者:

        時間:
        2020-04-10

        近日,Rapid7公布的一項安全調查顯示,2月份Exchange曝出的嚴重漏洞(CVE-2020-0688)至今依然有巨大的殺傷力,超過80%的公開Exchange服務器(已檢測到超過35萬臺Exchange服務器)仍然容易受到該嚴重漏洞的攻擊,研究人員警告說多個威脅組正在利用該漏洞。


        有問題的漏洞(CVE-2020-0688)存在于Exchange的控制面板,Microsoft的郵件服務器和日歷服務器中。該缺陷源于服務器在安裝時未能正確創建唯一密鑰使服務器僅向經過身份驗證的攻擊者開放,這使得攻擊者可以利用系統特權對其遠程執行代碼。


        研究人員最近使用掃描工具Project Sonar來分析面向Internet的Exchange服務器并嗅探出容易受到該漏洞影響的服務器。截至3月24日,在433,464臺面向Internet的Exchange服務器中,至少有357,629臺是易受攻擊的。


        盡管Microsoft在2020年2月發布了針對CVE-2020-0688的補丁程序,但是在攻擊者開始掃描服務器漏洞并使用免費的PoC漏洞和3月初發布的Metasploit模塊展開攻擊時,仍有太多組織尚未實施補丁。


        微軟此前已經提供的漏洞修復更新如下:



        ·MS Exchange Server 2010 Service Pack 3更新匯總30

        ·MS Exchange Server 2013累積更新23

        ·MS Exchange Server 2016累積更新14、15和3

        ·MS Exchange Server 2019累積更新4


        Rapid7 Labs小組經理Tom Sellers在周一的分析中說:


        如果您的企業正在使用Exchange,并且不確定是否已更新,我們強烈建議您立即采取行動。


        趨勢科技漏洞研究總監兼ZDI程序負責人Brian Gorenc(漏洞的發現者)透露,盡管該漏洞的嚴重性被Microsoft標記為“重要”,但實際達到了“嚴重”級別。


        Rapid 7安全研究人員指出:


        最重要的步驟是確定Exchange是否已更新。CVE-2020-0688的更新需要在啟用了Exchange控制面板(ECP)的所有服務器上安裝。通常,這些服務器都是客戶端訪問服務器(CAS),用戶可以在其中訪問Outlook Web App(OWA)。



        參考資料



        Rapid7 Exchange漏洞分析文章:

        https://blog.rapid7.com/2020/04/06/phishing-for-system-on-microsoft-exchange-cve-2020-0688/



        本文轉載自微信公眾號“安全牛”


        中中文字幕亚洲无线码 - 视频 - 在线观看 - 影视资讯 - 新赏网